$(function () {
  $(".header_root").load("./sections/comm/header.html");
  $(".footer_root").load("./sections/comm/footer.html");
  // nav传值显示下划线
  $(".header_root").data("nav_info", null);
  let mySwiper = new Swiper ('.home_swiper_container.swiper-container', {
    loop: true,
    autoplay: 5000,
    // 如果需要分页器
    pagination: '.swiper-pagination'
  })
});